Fedora Online Forum

Il forum della comunità italiana di Fedora

#1 10-05-2019 08:56:34

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

[RISOLTO] Maven non si aggiorna

Qui il problema.
Come lo risolvo?

[[email protected] ~]# dnf update --allowerasing

(omesso elenco repository)

Dipendenze risolte.

 Problema 1: cannot install the best update candidate for package maven-wagon-ssh-common-3.1.0-2.fc29.noarch
  - problem with installed package maven-wagon-ssh-common-3.1.0-2.fc29.noarch
  - package maven-wagon-ssh-common-3.2.0-2.fc30.noarch requires mvn(org.apache.maven.wagon:wagon-provider-api) = 3.2.0, but none of the providers can be installed
  - package maven-wagon-provider-api-3.2.0-2.fc30.noarch is excluded
 Problema 2: cannot install the best update candidate for package maven-wagon-ssh-3.1.0-2.fc29.noarch
  - problem with installed package maven-wagon-ssh-3.1.0-2.fc29.noarch
  - package maven-wagon-ssh-3.2.0-2.fc30.noarch requires mvn(org.apache.maven.wagon:wagon-provider-api) = 3.2.0, but none of the providers can be installed
  - package maven-wagon-provider-api-3.2.0-2.fc30.noarch is excluded
 Problema 3: cannot install the best update candidate for package maven-wagon-http-lightweight-3.1.0-2.fc29.noarch
  - problem with installed package maven-wagon-http-lightweight-3.1.0-2.fc29.noarch
  - package maven-wagon-http-lightweight-3.2.0-2.fc30.noarch requires mvn(org.apache.maven.wagon:wagon-provider-api) = 3.2.0, but none of the providers can be installed
  - package maven-wagon-provider-api-3.2.0-2.fc30.noarch is excluded
 Problema 4: cannot install the best update candidate for package maven-resolver-test-util-1:1.1.1-3.fc29.noarch
  - problem with installed package maven-resolver-test-util-1:1.1.1-3.fc29.noarch
  - package maven-resolver-test-util-1:1.3.1-2.fc30.noarch requires mvn(org.apache.maven.resolver:maven-resolver-spi) = 1.3.1, but none of the providers can be installed
  - package maven-resolver-spi-1:1.3.1-2.fc30.noarch is excluded
================================================================================
 Package                         Arch      Version              Repo       Size
================================================================================
Ignoro i pacchetti con dipendenze rotte :
 maven-resolver-test-util        noarch    1:1.3.1-2.fc30       fedora     59 k
 maven-wagon-http-lightweight    noarch    3.2.0-2.fc30         fedora     25 k
 maven-wagon-ssh                 noarch    3.2.0-2.fc30         fedora     38 k
 maven-wagon-ssh-common          noarch    3.2.0-2.fc30         fedora     31 k

Riepilogo della transazione
================================================================================
Ignorati  4 pacchetti

Nessuna operazione da compiere.
Fatto!
[[email protected] ~]# 

Ultima modifica di silvio (26-05-2019 10:14:01)


Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#2 14-05-2019 09:54:26

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

Trovato repository di maven:
https://mvnrepository.com/artifact/org. … ovider-api

come lo scrivo per yum.repos.d?


Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#3 14-05-2019 11:28:27

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [RISOLTO] Maven non si aggiorna

Ciao, ho dato un'occhiata al link a mvnrepository.com, ma non mi sembra un repository per RPM, ma piuttosto un repository di .jar per java, ovviamente incompatibile con dnf e fedora.

Da quello che ho capito dal primo post, alcuni pacchetti rpm relativi a maven sono rimasti a f29 anziche' essere aggiornati a f30, per mancanza di alcune dipendenze.
Proviamo a vedere che pacchetti hai intanto:

$ rpm -qa |grep maven

devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#4 15-05-2019 23:03:39

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

Ecco qui alcuni sono targati F28 F29 uno F19:

[[email protected] ~]$ rpm -qa |grep maven
maven-doxia-module-xdoc-1.7-10.fc30.noarch
maven-release-2.2.1-22.fc30.noarch
maven-compiler-plugin-3.8.0-2.fc30.noarch
maven-surefire-2.22.0-4.fc30.noarch
maven-doxia-logging-api-1.7-10.fc30.noarch
maven-repository-builder-1.0-10.fc30.noarch
maven-project-info-reports-plugin-2.8.1-3.fc25.noarch
maven-plugin-tools-generators-3.5.1-5.fc30.noarch
maven-wagon-file-3.1.0-1.module_f28+3939+dc18cd75.noarch
maven-project-2.2.1-61.fc30.noarch
maven-jxr-2.5-8.fc29.noarch
maven-deploy-plugin-2.8.2-10.fc30.noarch
maven-scm-1.10.0-4.fc30.noarch
maven-toolchain-2.2.1-61.fc30.noarch
maven-3.5.4-5.module_f28+3939+dc18cd75.noarch
maven-surefire-report-plugin-2.22.0-4.fc30.noarch
maven-doxia-core-1.7-10.fc30.noarch
buildnumber-maven-plugin-1.3-12.fc30.noarch
maven-doxia-sitetools-1.7.5-4.fc30.noarch
maven-invoker-2.2-9.fc30.noarch
maven-surefire-provider-junit-2.22.0-4.fc30.noarch
maven-plugin-testing-3.3.0-14.fc30.noarch
maven-artifact-resolver-1.0-20.fc30.noarch
maven-plugin-build-helper-1.9.1-9.fc30.noarch
maven-osgi-0.2.0-17.fc30.noarch
maven-verifier-1.6-8.fc30.noarch
maven-enforcer-rules-1.4.1-10.fc30.noarch
maven-plugin-registry-2.2.1-61.fc30.noarch
maven-resolver-util-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-site-plugin-3.6-6.fc30.noarch
maven-reporting-exec-1.4-4.fc30.noarch
maven-dependency-tree-3.0-7.fc30.noarch
maven-resolver-connector-basic-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-remote-resources-plugin-1.5-4.fc30.noarch
maven-jar-plugin-3.1.0-3.fc30.noarch
maven-plugin-descriptor-2.2.1-61.fc30.noarch
maven-shared-utils-3.2.1-0.1.module_f28+3939+dc18cd75.noarch
maven-resolver-api-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-plugin-jxr-2.5-8.fc29.noarch
maven-doxia-module-xhtml-1.7-10.fc30.noarch
maven-install-plugin-2.5.2-9.fc30.noarch
maven-surefire-report-parser-2.22.0-4.fc30.noarch
maven-settings-2.2.1-61.fc30.noarch
maven-profile-2.2.1-61.fc30.noarch
maven-javadoc-plugin-3.0.1-3.fc30.noarch
maven-artifact-transfer-0.9.0-6.fc30.noarch
maven-wagon-ssh-common-3.1.0-2.fc29.noarch
maven-plugin-bundle-3.5.1-2.fc30.noarch
maven-source-plugin-3.0.1-6.fc30.noarch
maven-doxia-module-fml-1.7-10.fc30.noarch
maven-monitor-2.2.1-61.fc30.noarch
maven-resources-plugin-3.1.0-4.fc30.noarch
maven-plugin-tools-model-3.5.1-5.fc30.noarch
maven-plugin-tools-api-3.5.1-5.fc30.noarch
maven-doxia-module-markdown-1.7-10.fc30.noarch
maven-enforcer-1.4.1-10.fc30.noarch
maven-gpg-plugin-1.6-9.fc30.noarch
maven-parent-27-7.fc30.noarch
maven-wagon-ssh-3.1.0-2.fc29.noarch
maven-resolver-test-util-1.1.1-3.fc29.noarch
maven2-common-poms-1.0-49.fc19.noarch
maven-artifact-manager-2.2.1-61.fc30.noarch
maven-shared-incremental-1.1-16.fc30.noarch
maven-plugin-tools-java-3.5.1-5.fc30.noarch
maven-surefire-plugin-2.22.0-4.fc30.noarch
maven-release-plugin-2.2.1-22.fc30.noarch
maven-doxia-sink-api-1.7-10.fc30.noarch
maven-filtering-3.1.1-7.fc30.noarch
maven-wagon-http-shared-3.1.0-1.module_f28+3939+dc18cd75.noarch
maven-lib-3.5.4-5.module_f28+3939+dc18cd75.noarch
maven-wagon-http-lightweight-3.1.0-2.fc29.noarch
maven-shared-22-8.fc30.noarch
maven-test-tools-3.3.0-14.fc30.noarch
maven-plugin-testing-harness-3.3.0-14.fc30.noarch
maven-doxia-1.7-10.fc30.noarch
maven-release-manager-2.2.1-22.fc30.noarch
maven-antrun-plugin-1.8-8.fc30.noarch
maven-idea-plugin-2.2.1-11.fc30.noarch
maven-file-management-3.0.0-7.fc30.noarch
maven-enforcer-api-1.4.1-10.fc30.noarch
maven-resolver-1.3.1-2.fc30.noarch
maven-wagon-provider-api-3.1.0-1.module_f28+3939+dc18cd75.noarch
maven-reporting-impl-3.0.0-5.fc30.noarch
maven-resolver-transport-wagon-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-doxia-module-apt-1.7-10.fc30.noarch
maven-plugin-tools-beanshell-3.5.1-5.fc30.noarch
maven-model-2.2.1-61.fc30.noarch
maven-plugin-tools-3.5.1-5.fc30.noarch
maven-resolver-impl-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-plugin-annotations-3.5.1-5.fc30.noarch
maven-archiver-3.2.0-4.fc30.noarch
maven-assembly-plugin-3.1.0-5.fc30.noarch
maven-enforcer-plugin-1.4.1-10.fc30.noarch
maven-resolver-transport-file-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-artifact-2.2.1-61.fc30.noarch
maven-shared-io-3.0.0-7.fc30.noarch
maven-reporting-api-3.0-16.fc30.noarch
maven-common-artifact-filters-3.0.1-6.fc30.noarch
jetty-version-maven-plugin-1.0.7-20.fc30.noarch
maven-wagon-http-3.1.0-1.module_f28+3939+dc18cd75.noarch
maven-shared-jar-1.2-7.fc30.noarch
maven-resolver-transport-http-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-resolver-spi-1.1.1-2.module_f28+3939+dc18cd75.noarch
maven-plugin-plugin-3.5.1-5.fc30.noarch
maven-plugin-tools-annotations-3.5.1-5.fc30.noarch
maven-doxia-module-fo-1.7-10.fc30.noarch

Ultima modifica di silvio (15-05-2019 23:05:52)


Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#5 16-05-2019 11:04:43

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [RISOLTO] Maven non si aggiorna

Vediamo:

# dnf remove --assumeno maven-resolver-test-util maven-wagon-http-lightweight maven-wagon-ssh maven-wagon-ssh-common

Ultima modifica di bebo_sudo (16-05-2019 11:05:02)


devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#6 18-05-2019 09:05:31

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

bebo ho fatto quanto suggerito, questo il risultato:

[[email protected] ~]# dnf remove --assumeno maven-resolver-test-util maven-wagon-http-lightweight maven-wagon-ssh maven-wagon-ssh-common
Dipendenze risolte
================================================================================
 Package                           Arch   Version           Repository     Size
================================================================================
Rimozione in corso:
 maven-resolver-test-util          noarch 1:1.1.1-3.fc29    @fedora        62 k
 maven-wagon-http-lightweight      noarch 3.1.0-2.fc29      @fedora        26 k
 maven-wagon-ssh                   noarch 3.1.0-2.fc29      @fedora        46 k
 maven-wagon-ssh-common            noarch 3.1.0-2.fc29      @fedora        35 k
Rimozione dei pacchetti dipendenti in corso:
 maven-project-info-reports-plugin noarch 2.8.1-3.fc25      @@commandline 333 k

Riepilogo della transazione
================================================================================
Rimossi  5 pacchetti

Spazio liberato: 502 k
Operazione annullata.
[[email protected] ~]# 

Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#7 18-05-2019 12:09:52

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [RISOLTO] Maven non si aggiorna

Il fatto che il pacchetto maven-project-info-reports-plugin provenga dal repository @commandline significa che e' stato scaricato a mano ed installato nel sistema, e questo puoi averlo fatto solo te. C'era un motivo per non usare il pacchetto fornito dai repo fedora?

Penso che l'origine di questi problemi che hai con maven sia proprio dovuta a qualche installazione "artigianale".
Vediamo da dove provengono i pacchetti maven che hai installato:

# dnf list installed maven\*

devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#8 21-05-2019 10:21:23

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

Il pc non mente mai smile
Se ho fatto qualcosa "a manina" onestamente non me lo ricordo. Ma come ho detto il pc non mente mai, quindi lo avrò fatto ma non mi ricordo il perchè.
Comunque non capisco perchè succede con F30 e non con F29.

Qui quanto richiesto:

[[email protected] ~]$ su -
Password: 
[[email protected] ~]# dnf list installed maven\*
Pacchetti installati
maven.noarch                          1:3.5.4-5.module_f28+3939+dc18cd75 @fedora-modular
maven-antrun-plugin.noarch            1.8-8.fc30                         @fedora
maven-archiver.noarch                 3.2.0-4.fc30                       @fedora
maven-artifact.noarch                 2.2.1-61.fc30                      @fedora
maven-artifact-manager.noarch         2.2.1-61.fc30                      @fedora
maven-artifact-resolver.noarch        1:1.0-20.fc30                      @fedora
maven-artifact-transfer.noarch        1:0.9.0-6.fc30                     @fedora
maven-assembly-plugin.noarch          3.1.0-5.fc30                       @fedora
maven-common-artifact-filters.noarch  3.0.1-6.fc30                       @fedora
maven-compiler-plugin.noarch          3.8.0-2.fc30                       @fedora
maven-dependency-tree.noarch          3.0-7.fc30                         @fedora
maven-deploy-plugin.noarch            2.8.2-10.fc30                      @fedora
maven-doxia.noarch                    1.7-10.fc30                        @fedora
maven-doxia-core.noarch               1.7-10.fc30                        @fedora
maven-doxia-logging-api.noarch        1.7-10.fc30                        @fedora
maven-doxia-module-apt.noarch         1.7-10.fc30                        @fedora
maven-doxia-module-fml.noarch         1.7-10.fc30                        @fedora
maven-doxia-module-fo.noarch          1.7-10.fc30                        @fedora
maven-doxia-module-markdown.noarch    1.7-10.fc30                        @fedora
maven-doxia-module-xdoc.noarch        1.7-10.fc30                        @fedora
maven-doxia-module-xhtml.noarch       1.7-10.fc30                        @fedora
maven-doxia-sink-api.noarch           1.7-10.fc30                        @fedora
maven-doxia-sitetools.noarch          1.7.5-4.fc30                       @fedora
maven-enforcer.noarch                 1.4.1-10.fc30                      @fedora
maven-enforcer-api.noarch             1.4.1-10.fc30                      @fedora
maven-enforcer-plugin.noarch          1.4.1-10.fc30                      @fedora
maven-enforcer-rules.noarch           1.4.1-10.fc30                      @fedora
maven-file-management.noarch          1:3.0.0-7.fc30                     @fedora
maven-filtering.noarch                3.1.1-7.fc30                       @fedora
maven-gpg-plugin.noarch               1.6-9.fc30                         @fedora
maven-idea-plugin.noarch              2.2.1-11.fc30                      @fedora
maven-install-plugin.noarch           2.5.2-9.fc30                       @fedora
maven-invoker.noarch                  2.2-9.fc30                         @fedora
maven-jar-plugin.noarch               3.1.0-3.fc30                       @fedora
maven-javadoc-plugin.noarch           3.0.1-3.fc30                       @fedora
maven-jxr.noarch                      2.5-8.fc29                         @fedora
maven-lib.noarch                      1:3.5.4-5.module_f28+3939+dc18cd75 @fedora-modular
maven-model.noarch                    2.2.1-61.fc30                      @fedora
maven-monitor.noarch                  2.2.1-61.fc30                      @fedora
maven-osgi.noarch                     1:0.2.0-17.fc30                    @fedora
maven-parent.noarch                   27-7.fc30                          @fedora
maven-plugin-annotations.noarch       3.5.1-5.fc30                       @fedora
maven-plugin-build-helper.noarch      1.9.1-9.fc30                       @fedora
maven-plugin-bundle.noarch            3.5.1-2.fc30                       @fedora
maven-plugin-descriptor.noarch        2.2.1-61.fc30                      @fedora
maven-plugin-jxr.noarch               2.5-8.fc29                         @fedora
maven-plugin-plugin.noarch            3.5.1-5.fc30                       @fedora
maven-plugin-registry.noarch          2.2.1-61.fc30                      @fedora
maven-plugin-testing.noarch           3.3.0-14.fc30                      @fedora
maven-plugin-testing-harness.noarch   3.3.0-14.fc30                      @fedora
maven-plugin-tools.noarch             3.5.1-5.fc30                       @fedora
maven-plugin-tools-annotations.noarch 3.5.1-5.fc30                       @fedora
maven-plugin-tools-api.noarch         3.5.1-5.fc30                       @fedora
maven-plugin-tools-beanshell.noarch   3.5.1-5.fc30                       @fedora
maven-plugin-tools-generators.noarch  3.5.1-5.fc30                       @fedora
maven-plugin-tools-java.noarch        3.5.1-5.fc30                       @fedora
maven-plugin-tools-model.noarch       3.5.1-5.fc30                       @fedora
maven-profile.noarch                  2.2.1-61.fc30                      @fedora
maven-project.noarch                  2.2.1-61.fc30                      @fedora
maven-project-info-reports-plugin.noarch
                                      2.8.1-3.fc25                       @@commandline
maven-release.noarch                  2.2.1-22.fc30                      @fedora
maven-release-manager.noarch          2.2.1-22.fc30                      @fedora
maven-release-plugin.noarch           2.2.1-22.fc30                      @fedora
maven-remote-resources-plugin.noarch  1.5-4.fc30                         @fedora
maven-reporting-api.noarch            1:3.0-16.fc30                      @fedora
maven-reporting-exec.noarch           1.4-4.fc30                         @fedora
maven-reporting-impl.noarch           3.0.0-5.fc30                       @fedora
maven-repository-builder.noarch       1:1.0-10.fc30                      @fedora
maven-resolver.noarch                 1:1.3.1-2.fc30                     @fedora
maven-resolver-api.noarch             1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-connector-basic.noarch 1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-impl.noarch            1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-spi.noarch             1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-test-util.noarch       1:1.1.1-3.fc29                     @fedora
maven-resolver-transport-file.noarch  1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-transport-http.noarch  1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-transport-wagon.noarch 1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resolver-util.noarch            1:1.1.1-2.module_f28+3939+dc18cd75 @fedora-modular
maven-resources-plugin.noarch         3.1.0-4.fc30                       @fedora
maven-scm.noarch                      1.10.0-4.fc30                      @fedora
maven-settings.noarch                 2.2.1-61.fc30                      @fedora
maven-shared.noarch                   22-8.fc30                          @fedora
maven-shared-incremental.noarch       1.1-16.fc30                        @fedora
maven-shared-io.noarch                1:3.0.0-7.fc30                     @fedora
maven-shared-jar.noarch               1:1.2-7.fc30                       @fedora
maven-shared-utils.noarch             3.2.1-0.1.module_f28+3939+dc18cd75 @fedora-modular
maven-site-plugin.noarch              3.6-6.fc30                         @fedora
maven-source-plugin.noarch            3.0.1-6.fc30                       @fedora
maven-surefire.noarch                 2.22.0-4.fc30                      @fedora
maven-surefire-plugin.noarch          2.22.0-4.fc30                      @fedora
maven-surefire-provider-junit.noarch  2.22.0-4.fc30                      @fedora
maven-surefire-report-parser.noarch   2.22.0-4.fc30                      @fedora
maven-surefire-report-plugin.noarch   2.22.0-4.fc30                      @fedora
maven-test-tools.noarch               3.3.0-14.fc30                      @fedora
maven-toolchain.noarch                2.2.1-61.fc30                      @fedora
maven-verifier.noarch                 1.6-8.fc30                         @fedora
maven-wagon-file.noarch               3.1.0-1.module_f28+3939+dc18cd75   @fedora-modular
maven-wagon-http.noarch               3.1.0-1.module_f28+3939+dc18cd75   @fedora-modular
maven-wagon-http-lightweight.noarch   3.1.0-2.fc29                       @fedora
maven-wagon-http-shared.noarch        3.1.0-1.module_f28+3939+dc18cd75   @fedora-modular
maven-wagon-provider-api.noarch       3.1.0-1.module_f28+3939+dc18cd75   @fedora-modular
maven-wagon-ssh.noarch                3.1.0-2.fc29                       @fedora
maven-wagon-ssh-common.noarch         3.1.0-2.fc29                       @fedora
maven2-common-poms.noarch             1.0-49.fc19                        @System
[[email protected] ~]# 

Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#9 21-05-2019 12:04:33

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [RISOLTO] Maven non si aggiorna

Se io provo sulla mia f29 ad installare maven, lo prende dal repo fedora, non da fedora-modular.

E se provassimo a rimuoverlo e reinstallarlo?

Vediamo intanto:

# dnf remove --assumeno maven\*

devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#10 22-05-2019 10:01:00

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

Fatta rimozione ma non andata a buon fine: annullata in automatico.

[[email protected] ~]$ su -
Password: 
[[email protected] ~]# dnf remove --assumeno maven\*
Dipendenze risolte.
================================================================================
 Package                           Arch   Version         Repository       Size
================================================================================
Rimozione in corso:
 maven                             noarch 1:3.5.4-5.module_f28+3939+dc18cd75
                                                          @fedora-modular 3.1 k
 maven-antrun-plugin               noarch 1.8-8.fc30      @fedora          57 k
 maven-archiver                    noarch 3.2.0-4.fc30    @fedora          46 k
 maven-artifact                    noarch 2.2.1-61.fc30   @fedora         102 k
 maven-artifact-manager            noarch 2.2.1-61.fc30   @fedora          92 k
 maven-artifact-resolver           noarch 1:1.0-20.fc30   @fedora          37 k
 maven-artifact-transfer           noarch 1:0.9.0-6.fc30  @fedora         103 k
 maven-assembly-plugin             noarch 3.1.0-5.fc30    @fedora         267 k
 maven-common-artifact-filters     noarch 3.0.1-6.fc30    @fedora          75 k
 maven-compiler-plugin             noarch 3.8.0-2.fc30    @fedora          89 k
 maven-dependency-tree             noarch 3.0-7.fc30      @fedora          56 k
 maven-deploy-plugin               noarch 2.8.2-10.fc30   @fedora          62 k
 maven-doxia                       noarch 1.7-10.fc30     @fedora          24 k
 maven-doxia-core                  noarch 1.7-10.fc30     @fedora         176 k
 maven-doxia-logging-api           noarch 1.7-10.fc30     @fedora          30 k
 maven-doxia-module-apt            noarch 1.7-10.fc30     @fedora          61 k
 maven-doxia-module-fml            noarch 1.7-10.fc30     @fedora          49 k
 maven-doxia-module-fo             noarch 1.7-10.fc30     @fedora          74 k
 maven-doxia-module-markdown       noarch 1.7-10.fc30     @fedora          24 k
 maven-doxia-module-xdoc           noarch 1.7-10.fc30     @fedora          47 k
 maven-doxia-module-xhtml          noarch 1.7-10.fc30     @fedora          25 k
 maven-doxia-sink-api              noarch 1.7-10.fc30     @fedora          18 k
 maven-doxia-sitetools             noarch 1.7.5-4.fc30    @fedora         287 k
 maven-enforcer                    noarch 1.4.1-10.fc30   @fedora          19 k
 maven-enforcer-api                noarch 1.4.1-10.fc30   @fedora          31 k
 maven-enforcer-plugin             noarch 1.4.1-10.fc30   @fedora          41 k
 maven-enforcer-rules              noarch 1.4.1-10.fc30   @fedora         112 k
 maven-file-management             noarch 1:3.0.0-7.fc30  @fedora          58 k
 maven-filtering                   noarch 3.1.1-7.fc30    @fedora          73 k
 maven-gpg-plugin                  noarch 1.6-9.fc30      @fedora          68 k
 maven-idea-plugin                 noarch 2.2.1-11.fc30   @fedora          80 k
 maven-install-plugin              noarch 2.5.2-9.fc30    @fedora          59 k
 maven-invoker                     noarch 2.2-9.fc30      @fedora          53 k
 maven-jar-plugin                  noarch 3.1.0-3.fc30    @fedora          50 k
 maven-javadoc-plugin              noarch 3.0.1-3.fc30    @fedora         298 k
 maven-jxr                         noarch 2.5-8.fc29      @fedora          74 k
 maven-lib                         noarch 1:3.5.4-5.module_f28+3939+dc18cd75
                                                          @fedora-modular 1.8 M
 maven-model                       noarch 2.2.1-61.fc30   @fedora         145 k
 maven-monitor                     noarch 2.2.1-61.fc30   @fedora          31 k
 maven-osgi                        noarch 1:0.2.0-17.fc30 @fedora          32 k
 maven-parent                      noarch 27-7.fc30       @fedora          48 k
 maven-plugin-annotations          noarch 3.5.1-5.fc30    @fedora          23 k
 maven-plugin-build-helper         noarch 1.9.1-9.fc30    @fedora          59 k
 maven-plugin-bundle               noarch 3.5.1-2.fc30    @fedora         231 k
 maven-plugin-descriptor           noarch 2.2.1-61.fc30   @fedora          59 k
 maven-plugin-jxr                  noarch 2.5-8.fc29      @fedora          57 k
 maven-plugin-plugin               noarch 3.5.1-5.fc30    @fedora          80 k
 maven-plugin-registry             noarch 2.2.1-61.fc30   @fedora          49 k
 maven-plugin-testing              noarch 3.3.0-14.fc30   @fedora          21 k
 maven-plugin-testing-harness      noarch 3.3.0-14.fc30   @fedora          59 k
 maven-plugin-tools                noarch 3.5.1-5.fc30    @fedora          26 k
 maven-plugin-tools-annotations    noarch 3.5.1-5.fc30    @fedora          68 k
 maven-plugin-tools-api            noarch 3.5.1-5.fc30    @fedora          45 k
 maven-plugin-tools-beanshell      noarch 3.5.1-5.fc30    @fedora          24 k
 maven-plugin-tools-generators     noarch 3.5.1-5.fc30    @fedora          61 k
 maven-plugin-tools-java           noarch 3.5.1-5.fc30    @fedora          30 k
 maven-plugin-tools-model          noarch 3.5.1-5.fc30    @fedora          51 k
 maven-profile                     noarch 2.2.1-61.fc30   @fedora          55 k
 maven-project                     noarch 2.2.1-61.fc30   @fedora         185 k
 maven-project-info-reports-plugin noarch 2.8.1-3.fc25    @@commandline   333 k
 maven-release                     noarch 2.2.1-22.fc30   @fedora          21 k
 maven-release-manager             noarch 2.2.1-22.fc30   @fedora         206 k
 maven-release-plugin              noarch 2.2.1-22.fc30   @fedora          70 k
 maven-remote-resources-plugin     noarch 1.5-4.fc30      @fedora          95 k
 maven-reporting-api               noarch 1:3.0-16.fc30   @fedora          30 k
 maven-reporting-exec              noarch 1.4-4.fc30      @fedora          64 k
 maven-reporting-impl              noarch 3.0.0-5.fc30    @fedora          43 k
 maven-repository-builder          noarch 1:1.0-10.fc30   @fedora          45 k
 maven-resolver                    noarch 1:1.3.1-2.fc30  @fedora          29 k
 maven-resolver-api                noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular 161 k
 maven-resolver-connector-basic    noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular  53 k
 maven-resolver-impl               noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular 190 k
 maven-resolver-spi                noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular  44 k
 maven-resolver-test-util          noarch 1:1.1.1-3.fc29  @fedora          62 k
 maven-resolver-transport-file     noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular  24 k
 maven-resolver-transport-http     noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular  53 k
 maven-resolver-transport-wagon    noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular  44 k
 maven-resolver-util               noarch 1:1.1.1-2.module_f28+3939+dc18cd75
                                                          @fedora-modular 163 k
 maven-resources-plugin            noarch 3.1.0-4.fc30    @fedora          53 k
 maven-scm                         noarch 1.10.0-4.fc30   @fedora         1.5 M
 maven-settings                    noarch 2.2.1-61.fc30   @fedora          69 k
 maven-shared                      noarch 22-8.fc30       @fedora          17 k
 maven-shared-incremental          noarch 1.1-16.fc30     @fedora          39 k
 maven-shared-io                   noarch 1:3.0.0-7.fc30  @fedora          63 k
 maven-shared-jar                  noarch 1:1.2-7.fc30    @fedora          62 k
 maven-shared-utils                noarch 3.2.1-0.1.module_f28+3939+dc18cd75
                                                          @fedora-modular 183 k
 maven-site-plugin                 noarch 3.6-6.fc30      @fedora         169 k
 maven-source-plugin               noarch 3.0.1-6.fc30    @fedora          53 k
 maven-surefire                    noarch 2.22.0-4.fc30   @fedora         1.3 M
 maven-surefire-plugin             noarch 2.22.0-4.fc30   @fedora          35 k
 maven-surefire-provider-junit     noarch 2.22.0-4.fc30   @fedora         370 k
 maven-surefire-report-parser      noarch 2.22.0-4.fc30   @fedora          64 k
 maven-surefire-report-plugin      noarch 2.22.0-4.fc30   @fedora          59 k
 maven-test-tools                  noarch 3.3.0-14.fc30   @fedora          25 k
 maven-toolchain                   noarch 2.2.1-61.fc30   @fedora          56 k
 maven-verifier                    noarch 1.6-8.fc30      @fedora          61 k
 maven-wagon-file                  noarch 3.1.0-1.module_f28+3939+dc18cd75
                                                          @fedora-modular  19 k
 maven-wagon-http                  noarch 3.1.0-1.module_f28+3939+dc18cd75
                                                          @fedora-modular  26 k
 maven-wagon-http-lightweight      noarch 3.1.0-2.fc29    @fedora          26 k
 maven-wagon-http-shared           noarch 3.1.0-1.module_f28+3939+dc18cd75
                                                          @fedora-modular  45 k
 maven-wagon-provider-api          noarch 3.1.0-1.module_f28+3939+dc18cd75
                                                          @fedora-modular  61 k
 maven-wagon-ssh                   noarch 3.1.0-2.fc29    @fedora          46 k
 maven-wagon-ssh-common            noarch 3.1.0-2.fc29    @fedora          35 k
 maven2-common-poms                noarch 1.0-49.fc19     @System         162 k
Rimozione dei pacchetti dipendenti in corso:
 antlr3-tool                       noarch 1:3.5.2-22.fc30 @updates        1.3 M
 apache-commons-parent             noarch 47-2.fc30       @fedora          84 k
 apache-rat                        noarch 0.12-8.fc30     @fedora          32 k
 apache-rat-plugin                 noarch 0.12-8.fc30     @fedora          63 k
 buildnumber-maven-plugin          noarch 1.3-12.fc30     @fedora          60 k
 felix-parent                      noarch 4-7.fc30        @fedora          30 k
 geronimo-parent-poms              noarch 1.6-27.fc30     @fedora          17 k
 httpcomponents-project            noarch 9-4.fc30        @fedora          41 k
 jboss-parent                      noarch 20-6.fc30       @fedora          40 k
 jetty-project                     noarch 9.4.15-1.v20190215.fc30
                                                          @fedora         636 k
 jetty-version-maven-plugin        noarch 1.0.7-20.fc30   @fedora          80 k
 modello                           noarch 1.9.1-8.fc30    @fedora         541 k
 mojo-signatures                   noarch 1.1-0.11.svn11457.fc19
                                                          @System         1.3 M
 plexus-containers                 noarch 1.7.1-9.fc30    @fedora          17 k
 plexus-interactivity              noarch 1.0-0.28.alpha6.fc30
                                                          @fedora         2.7 k
 portals-pom                       noarch 1.3-19.fc30     @fedora          16 k
Rimozione dipendenze inutilizzate:
 apache-parent                     noarch 19-4.fc30       @fedora          26 k
 findbugs-bcel                     noarch 6.0-0.14.20140707svn1547656.fc30
                                                          @fedora         635 k
 jcl-over-slf4j                    noarch 1.7.25-4.module_f28+3939+dc18cd75
                                                          @fedora-modular  19 k
 mockito                           noarch 2.23.9-4.fc30   @fedora         583 k
 plexus-components-pom             noarch 1.3.1-12.fc30   @fedora          15 k
 plexus-containers-component-metadata
                                   noarch 1.7.1-9.fc30    @fedora         136 k
 plexus-pom                        noarch 5.0-5.fc30      @fedora          32 k

Riepilogo della transazione
================================================================================
Rimossi  127 pacchetti

Spazio liberato: 18 M
Operazione annullata.
[[email protected] ~]# 

Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#11 22-05-2019 10:04:57

QuarkF
Pinguino avanzato
Registrato: 01-04-2013
Messaggi: 232

Re: [RISOLTO] Maven non si aggiorna

silvio ha scritto:

Fatta rimozione ma non andata a buon fine: annullata in automatico.

E ci mancava pure che dnf eseguisse la rimozione... smile

$ man dnf | grep -A1 assumeno
       --assumeno
              Automatically answer no for all questions.

L'opzione "--assumeno" si usa per verificare quali pacchetti verrebbero rimossi, ma senza procedere alla rimozione (per evitare il rischio di rimuovere qualcosa di importante senza rendersene conto).


Al mondo ci sono 10 tipi di persone: quelle che conoscono la numerazione binaria e quelle che non la capiscono.

In linea

#12 22-05-2019 11:16:28

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [RISOLTO] Maven non si aggiorna

Come ha riportato QuarkF, l'opzione --assumeno fa uscire immediatamente; volevo assicurarci che non eliminasse pacchetti importanti.

Proverei ora con la rimozione reale:

# dnf remove maven\*

Quei pacchetti di fc19 (!!) mi lasciano perplesso..
Vediamo quali altri pacchetti non aggiornati a fc30 ci sono:

$ rpm -qa |grep -v fc30

Infine proviamo a reinstallare maven da repo ufficiali:

# dnf install maven

Installa anche gli altri pacchetti che ti servono.


devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#13 22-05-2019 20:28:50

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

Sumeno: ho imparato un'altra cosa.

Rimosso maven.
Questo è il listato della reinstallazione:

Installati:
  maven-1:3.5.4-5.module_f28+3939+dc18cd75.noarch                               
  jcl-over-slf4j-1.7.25-4.module_f28+3939+dc18cd75.noarch                       
  maven-lib-1:3.5.4-5.module_f28+3939+dc18cd75.noarch                           
  maven-resolver-api-1:1.1.1-2.module_f28+3939+dc18cd75.noarch                  
  maven-resolver-connector-basic-1:1.1.1-2.module_f28+3939+dc18cd75.noarch      
  maven-resolver-impl-1:1.1.1-2.module_f28+3939+dc18cd75.noarch                 
  maven-resolver-spi-1:1.1.1-2.module_f28+3939+dc18cd75.noarch                  
  maven-resolver-transport-wagon-1:1.1.1-2.module_f28+3939+dc18cd75.noarch      
  maven-resolver-util-1:1.1.1-2.module_f28+3939+dc18cd75.noarch                 
  maven-shared-utils-3.2.1-0.1.module_f28+3939+dc18cd75.noarch                  
  maven-wagon-file-3.1.0-1.module_f28+3939+dc18cd75.noarch                      
  maven-wagon-http-3.1.0-1.module_f28+3939+dc18cd75.noarch                      
  maven-wagon-http-shared-3.1.0-1.module_f28+3939+dc18cd75.noarch               
  maven-wagon-provider-api-3.1.0-1.module_f28+3939+dc18cd75.noarch              

Fatto!
[[email protected] ~]# 

Per quanto riguarda i file vecchi questo è l'elenco. Alcuni sono di apache che è installato:

[[email protected] ~]$ rpm -qa |grep -v fc30
libxkbfile-debuginfo-1.0.9-6.fc27.i686
llvm4.0-libs-4.0.1-5.fc28.i686
libtiff-debuginfo-4.0.9-10.fc27.i686
syslinux-extlinux-nonlinux-6.04-0.8.fc28.noarch
gstreamer-plugins-good-devel-docs-0.10.31-20.fc27.noarch
gstreamer-plugins-base-tools-0.10.36-18.fc27.i686
kompozer-0.8-0.5.b3.fc13.i586
gpg-pubkey-7fac5991-4615767f
libXft-debuginfo-2.3.2-7.fc27.i686
dbusmenu-qt-debuginfo-0.9.3-0.15.20150604.fc27.i686
apache-commons-codec-1.11-3.module_f28+3939+dc18cd75.noarch
pth-2.0.7-28.fc26.i686
libgnomekbd-debuginfo-3.26.0-1.fc27.i686
js-1.8.5-31.fc29.i686
cssed-0.4.0-24.fc24.i686
kdenlive-debuginfo-17.12.3-3.fc27.i686
ant-jsch-1.10.5-3.module_f28+4207+d722d224.noarch
acl-debuginfo-2.2.52-18.fc27.i686
springframework-aop-3.2.18-4.fc28.noarch
glibc-debuginfo-common-2.26-28.fc27.i686
python2-entrypoints-0.2.3-9.fc29.noarch
jgit-5.2.0-4.fc29.noarch
qt5-qtlocation-debuginfo-5.9.4-1.fc27.i686
eclipse-equinox-osgi-4.10.0-2.fc29.i686
gcc-base-debuginfo-7.2.1-2.fc27.i686
abrt-java-connector-1.1.1-2.fc29.i686
giblib-1.2.4-28.fc28.i686
gnome-settings-daemon-debuginfo-3.26.2-2.fc27.i686
gpg-pubkey-b5f29883-50e31701
phonon-debuginfo-4.9.1-5.fc27.i686
libXv-debuginfo-1.0.11-4.fc27.i686
openscada-0.7.1-16.fc23.i686
libgtkhotkey-0.2.1-12.fc21.i686
qt5-qtsensors-debuginfo-5.9.4-1.fc27.i686
xcb-util-debuginfo-0.4.0-8.fc27.i686
gpg-pubkey-5044912e-4b7489b1
ant-apache-bcel-1.10.5-3.module_f28+4207+d722d224.noarch
gxine-debuginfo-0.5.910-1.fc27.i686
libcdio-debuginfo-0.94-5.fc27.i686
fedora-gpg-keys-30-1.noarch
plexus-sec-dispatcher-1.4-26.module_f28+3939+dc18cd75.noarch
festival-speechtools-libs-1.2.96-39.fc29.i686
kf5-kglobalaccel-debuginfo-5.47.0-1.fc27.i686
libselinux-debuginfo-2.7-3.fc27.i686
oflb-icelandic-fonts-1.001-22.fc29.noarch
diveintopython-5.4-34.fc29.noarch
readline-debuginfo-7.0-7.fc27.i686
libssh2-debuginfo-1.8.0-5.fc27.i686
python3-kitchen-1.2.5-5.fc29.noarch
libradosstriper1-12.2.11-1.fc29.i686
exiv2-debuginfo-0.26-10.fc27.i686
krb5-debuginfo-1.15.2-9.fc27.i686
microba-0.4.4.3-15.fc26.noarch
libtdb-debuginfo-1.3.15-2.fc27.i686
python2-caja-1.20.2-2.fc28.i686
gpg-pubkey-1d14a795-5ad4532e
kf5-solid-debuginfo-5.47.0-1.fc27.i686
python3-tempita-0.5.1-20.fc29.noarch
cdparanoia-debuginfo-10.2-24.fc27.i686
gpg-pubkey-f5282ee4-58ac92a3
ladspa-blop-plugins-debuginfo-0.2.8-21.fc27.i686
libogg-debuginfo-1.3.2-8.fc27.i686
kf5-knewstuff-debuginfo-5.47.0-1.fc27.i686
icu-debuginfo-57.1-9.fc27.i686
libnl-1.1.4-5.fc21.i686
univocity-parsers-2.5.5-5.module_f28+3873+06cd63fa.noarch
gpg-pubkey-9db62fb1-59920156
gstreamer-tools-0.10.36-18.fc27.i686
glassfish-el-api-3.0.1-0.7.b08.module_f28+3939+dc18cd75.noarch
libXau-debuginfo-1.0.8-9.fc27.i686
fuseiso-20070708-16.fc22.i686
libdatrie-debuginfo-0.2.9-6.fc27.i686
qt-gstreamer-1.2.0-16.fc29.i686
geocode-glib-debuginfo-3.25.4.1-1.fc27.i686
festival-1.96-39.fc29.i686
oflb-riordonfancy-fonts-4-11.noarch
libgnomeui-debuginfo-2.24.5-16.fc27.i686
ORBit2-debuginfo-2.14.19-18.fc27.i686
jzlib-1.1.3-8.module_f28+3872+5b76729e.noarch
at-spi-1.32.0-14.fc22.i686
gpg-pubkey-cd30c86b-503293b9
mitter-0.4.5-9.fc23.noarch
hamcrest-1.3-23.module_f28+3872+5b76729e.noarch
lilv-debuginfo-0.24.2-4.fc27.i686
rar-docs-5.4.0-1.fc26.R.noarch
taglib-debuginfo-1.11.1-5.fc27.i686
mate-icon-theme-faenza-1.20.0-2.fc29.noarch
libXext-debuginfo-1.3.3-7.fc27.i686
dvb-apps-1.1.2-12.1505.3d43b280298c.fc26.i686
gpg-pubkey-3276f4b3-582f2526
poppler-debuginfo-0.57.0-9.fc27.i686
libqzeitgeist-0.8.0-15.fc24.i686
schroedinger-debuginfo-1.0.11-13.fc27.i686
qt5-qtdeclarative-debuginfo-5.9.4-3.fc27.i686
scala-2.10.6-8.module_1889+fac7270b.noarch
rubygem-activerecord-deprecated_finders-1.0.3-8.fc26.noarch
xerces-j2-2.11.0-34.module_f28+3872+5b76729e.noarch
gstreamer-devel-0.10.36-18.fc27.i686
font-manager-0.7.2-4.fc24.i686
libepoxy-debuginfo-1.4.3-3.fc27.i686
moodbar-0.1.2-19.fc29.i686
gdk-pixbuf2-debuginfo-2.36.11-1.fc27.i686
zukitwo-gtk2-theme-0.0.2-1.fc23.noarch
eclipse-swt-4.10.0-2.fc29.i686
python2-distro-1.3.0-4.fc29.noarch
popt-debuginfo-1.16-12.fc27.i686
ant-javamail-1.10.5-3.module_f28+4207+d722d224.noarch
jack-audio-connection-kit-debuginfo-1.9.12-1.fc27.i686
python2-humanize-0.5.1-14.fc29.noarch
dcmtk-3.6.2-4.fc29.i686
jsoup-1.11.3-3.module_f28+3939+dc18cd75.noarch
glibc-debuginfo-2.26-28.fc27.i686
mtdev-debuginfo-1.1.5-9.fc27.i686
eekboard-libs-1.0.8-10.fc24.i686
opera-stable-45.0.2552.898-0.i386
ffmpeg-debuginfo-3.3.7-1.fc27.i686
bsf-2.4.0-30.module_f28+3872+5b76729e.noarch
kf5-karchive-debuginfo-5.47.0-1.fc27.i686
libXcomposite-debuginfo-0.4.4-11.fc27.i686
simon-doc-0.4.1-18.fc29.noarch
zlib-debuginfo-1.2.11-4.fc27.i686
gmp-debuginfo-6.1.2-6.fc27.i686
rpmfusion-nonfree-release-30-1.noarch
p11-kit-debuginfo-0.23.12-1.fc27.i686
cracklib-debuginfo-2.9.6-7.fc27.i686
jansi-native-1.7-7.module_f28+3939+dc18cd75.i686
libedit-debuginfo-3.1-20.20170329cvs.fc27.i686
libevdev-debuginfo-1.5.7-3.fc27.i686
hamcrest-core-1.3-23.module_f28+3872+5b76729e.noarch
dotconf-debuginfo-1.3-15.fc27.i686
gnome-bluetooth-debuginfo-3.26.1-1.fc27.i686
mozjs24-24.2.0-11.fc26.i686
gstreamer-plugins-good-extras-0.10.31-20.fc27.i686
ladspa-fil-plugins-debuginfo-0.3.0-16.fc27.i686
xz-java-1.8-2.module_f28+3872+5b76729e.noarch
eekboard-service-1.0.8-10.fc24.i686
qt5-qtwebkit-debuginfo-5.212.0-0.20.alpha2.fc27.i686
cairo-debuginfo-1.15.10-1.fc27.i686
gnome-python2-canvas-2.28.1-23.fc29.i686
xml-commons-apis-1.4.01-25.module_f28+3872+5b76729e.noarch
startup-notification-debuginfo-0.12-14.fc27.i686
librbd1-12.2.11-1.fc29.i686
fedora-obsolete-packages-30-42.noarch
mesa-debuginfo-17.3.6-1.fc27.i686
pango-debuginfo-1.40.14-1.fc27.i686
python2-progress-1.4-2.fc29.noarch
libXcursor-debuginfo-1.1.15-1.fc27.i686
m2crypto-0.30.1-2.fc29.i686
festival-lib-1.96-39.fc29.i686
jj-2-1.fc23.i686
chromium-pepper-flash-32.0.0.101-1.fc29.i686
qt5-qtbase-debuginfo-5.9.4-4.fc27.i686
openssl-debuginfo-1.1.0h-3.fc27.i686
yaml-cpp03-0.3.0-15.fc29.i686
cdi-api-1.2-8.module_f28+3939+dc18cd75.noarch
libdb-debuginfo-5.3.28-27.fc27.i686
gpg-pubkey-ae688223-50e31483
kf5-kjobwidgets-debuginfo-5.47.0-1.fc27.i686
gtkglarea2-2.0.1-13.fc26.i686
lpf-skype-4.3.0.37-4.fc26.i686
libxslt-debuginfo-1.1.29-4.fc27.i686
jai-imageio-core-1.2-0.24.20100217cvs.fc29.noarch
libass-debuginfo-0.13.4-4.fc27.i686
msttcore-fonts-installer-2.6-1.noarch
libmatemixer-debuginfo-1.20.0-1.fc27.i686
gpg-pubkey-c0aeda6e-5ad45327
kf5-kwindowsystem-debuginfo-5.47.0-1.fc27.i686
libxml++-debuginfo-2.40.1-5.fc27.i686
nspr-debuginfo-4.19.0-1.fc27.i686
libresample-devel-0.1.3-29.fc29.i686
maxthon-browser-beta-1.0.5.3-1.i386
cyrus-sasl-debuginfo-2.1.26-34.fc27.i686
libgnomeprint22-2.18.8-12.fc22.i686
wyrd-1.4.5-14.fc26.i686
vamp-plugin-sdk-debuginfo-2.5-11.fc27.i686
xcb-util-image-debuginfo-0.4.0-8.fc27.i686
graphite2-debuginfo-1.3.10-3.fc27.i686
gpg-pubkey-a668b376-51cdfe8e
libsoup-debuginfo-2.60.3-1.fc27.i686
libasyncns-debuginfo-0.8-13.fc27.i686
ant-jmf-1.10.5-3.module_f28+4207+d722d224.noarch
gamin-debuginfo-0.1.10-27.fc27.i686
fedora-release-workstation-30-3.noarch
aic94xx-firmware-30-6.fc20.noarch
libffi-debuginfo-3.1-14.fc27.i686
iris-1.0.0-0.34.20170212git8c2c9cb.fc29.i686
libvpx-debuginfo-1.6.1-5.fc27.i686
ant-apache-xalan2-1.10.5-3.module_f28+4207+d722d224.noarch
snap-0.6-13.fc29.noarch
ktoblzcheck-1.44-10.fc28.i686
pam-debuginfo-1.3.0-6.fc27.i686
libxklavier-debuginfo-5.4-9.fc27.i686
libXfixes-debuginfo-5.0.3-4.fc27.i686
gpg-pubkey-cfc659b9-5b6eac67
xpp2-2.1.10-24.fc26.noarch
libXxf86misc-debuginfo-1.0.3-14.fc27.i686
kf5-kbookmarks-debuginfo-5.47.0-1.fc27.i686
util-linux-debuginfo-2.30.2-3.fc27.i686
soxr-debuginfo-0.1.3-1.fc27.i686
libXevie-debuginfo-1.0.3-14.fc27.i686
springframework-context-3.2.18-4.fc28.noarch
ladspa-debuginfo-1.13-19.fc27.i686
Canna-libs-3.7p3-55.fc29.i686
gpg-pubkey-f6d61d45-5565d6e9
libxcb-debuginfo-1.12-5.fc27.i686
axis-1.4-34.fc27.noarch
ncurses-debuginfo-6.0-14.20170722.fc27.i686
xvidcore-debuginfo-1.3.4-4.fc27.i686
libdc1394-debuginfo-2.2.2-9.fc27.i686
hesiod-3.2.1-14.fc29.i686
ant-antlr-1.10.5-3.module_f28+4207+d722d224.noarch
giflib-debuginfo-4.1.6-19.fc27.i686
gstreamer1-plugins-base-debuginfo-1.12.4-1.fc27.i686
libsigc++20-debuginfo-2.10.0-4.fc27.i686
jbigkit-debuginfo-2.1-8.fc27.i686
libmsn-4.2.1-11.fc23.i686
libidn-debuginfo-1.34-1.fc27.i686
libmatekbd-debuginfo-1.20.1-1.fc27.i686
lesstif-0.95.2-9.fc23.i686
fusionforge-common-6.0.3-5.fc27.noarch
glibmm24-debuginfo-2.54.1-1.fc27.i686
libgringotts-1.2.1-21.fc27.i686
syslinux-extlinux-6.04-0.8.fc28.i686
pam_pkcs11-0.6.8-8.fc24.i686
avahi-debuginfo-0.7-11.fc27.i686
jlex-1.2.6-14.fc18.noarch
kf5-kguiaddons-debuginfo-5.47.0-1.fc27.i686
ladspa-vco-plugins-debuginfo-0.3.0-22.fc27.i686
xcb-util-wm-debuginfo-0.4.1-11.fc27.i686
libglade2-debuginfo-2.6.4-17.fc27.i686
python2-sssdconfig-2.1.0-2.fc29.noarch
gpg-pubkey-caa5dfc8-5216a117
gtk3-debuginfo-3.22.26-2.fc27.i686
ant-junit-1.10.5-3.module_f28+4207+d722d224.noarch
libIDL-debuginfo-0.8.14-14.fc27.i686
pygtksourceview-2.10.1-18.fc29.i686
libgltf-0.1.0-10.fc29.i686
libkate-0.4.1-15.fc29.i686
xcb-util-renderutil-debuginfo-0.3.9-9.fc27.i686
python2-keyring-13.2.1-3.fc29.noarch
javamail-1.5.2-7.module_f28+3872+5b76729e.noarch
libusbmuxd-debuginfo-1.0.10-8.fc27.i686
gpg-pubkey-81b46521-55b3ca9a
dbus-glib-debuginfo-0.108-4.fc27.i686
gpg-pubkey-429476b4-5a886537
gnome-python2-gnomevfs-2.28.1-23.fc29.i686
libgpg-error-debuginfo-1.27-3.fc27.i686
arpack-3.5.0-6.fc28.i686
fedora-release-common-30-3.noarch
teckit-2.5.7-2.fc28.i686
gpg-pubkey-42f19ed0-5a09d645
gpg-pubkey-d1b79aeb-55b70c7d
libbonobo-debuginfo-2.32.1-13.fc27.i686
python-logilab-common-0.63.2-6.fc25.noarch
libtunepimp-0.5.3-28.fc23.i686
gpg-pubkey-1453936d-4963406f
rubygem-xmpp4r-0.5-11.fc21.noarch
remind-03.01.15-7.fc29.i686
java-1.8.0-openjdk-debuginfo-1.8.0.171-4.b10.fc27.i686
jpathwatch-0.95-16.fc29.i686
php-channel-htmlpurifier-1.0-10.fc24.noarch
ghostscript-fonts-5.50-37.fc27.noarch
gnutls-debuginfo-3.5.18-2.fc27.i686
kf5-kxmlgui-debuginfo-5.47.0-1.fc27.i686
openjpeg2-debuginfo-2.3.0-3.fc27.i686
jsch-0.1.54-7.module_f28+3872+5b76729e.noarch
gimp-libs-2.10.10-1.module_f30+3878+d4400ad3.i686
playonlinux-yum-4-1.noarch
libtheora-debuginfo-1.1.1-18.fc27.i686
openscada-ARH-FSArch-0.7.1-16.fc23.i686
beignet-1.3.2-5.fc29.i686
libxshmfence-debuginfo-1.2-6.fc27.i686
oflb-roadstencil-fonts-1.0-22.fc29.noarch
pcre-debuginfo-8.42-1.fc27.i686
fontconfig-debuginfo-2.12.6-4.fc27.i686
ant-apache-bsf-1.10.5-3.module_f28+4207+d722d224.noarch
libconfig-debuginfo-1.5-7.fc27.i686
plexus-utils-3.1.0-3.module_f28+3939+dc18cd75.noarch
xmms-adplug-1.2-25.fc28.i686
gtkmathview-devel-0.8.0-19.fc23.i686
springframework-beans-3.2.18-4.fc28.noarch
rubygem-rails-observers-0.1.5-1.fc29.noarch
obexd-0.46-10.fc24.i686
zeromq3-3.2.5-3.fc23.i686
txt2tags-2.5-20.fc29.noarch
gstreamer-java-swt-1.5-4.fc18.i686
opus-debuginfo-1.2.1-3.fc27.i686
oflb-brett-fonts-20080506-20.fc29.noarch
libnotify-debuginfo-0.7.7-4.fc27.i686
ladspa-rev-plugins-debuginfo-0.3.1-20.fc27.i686
attr-debuginfo-2.4.47-21.fc27.i686
php-htmlpurifier-htmlpurifier-4.6.0-3.fc24.noarch
libmusicbrainz3-3.0.3-17.fc27.i686
ladspa-autotalent-plugins-debuginfo-0.2-15.fc27.i686
rest-debuginfo-0.8.1-1.fc27.i686
kf5-attica-debuginfo-5.47.0-1.fc27.i686
libvisual-debuginfo-0.4.0-23.fc27.i686
adobe-release-i386-1.0-1.noarch
russianfedora-free-release-29-1.noarch
gpg-pubkey-8e1431d5-53bcbac7
btparser-0.26-1.fc19.i686
libvorbis-debuginfo-1.3.6-1.fc27.i686
libpciaccess-debuginfo-0.13.4-6.fc27.i686
apache-commons-io-2.6-3.module_f28+3939+dc18cd75.noarch
libXScrnSaver-debuginfo-1.2.2-13.fc27.i686
pork-0.99.8.1-17.fc20.i686
gpg-pubkey-34ec9cba-54e38751
rubygem-erubis-2.7.0-17.fc29.noarch
kf5-kconfig-debuginfo-5.47.0-1.fc27.i686
lame-debuginfo-3.100-1.fc27.i686
moyogo-molengo-fonts-0.10-17.fc29.noarch
libexif-debuginfo-0.6.21-14.fc27.i686
bzip2-debuginfo-1.0.6-24.fc27.i686
gimp-devel-2.10.10-1.module_f30+3878+d4400ad3.i686
gpg-pubkey-fdb19c98-56fd6333
gstreamer-0.10.36-18.fc27.i686
python-kaa-metadata-0.7.7-16.fc27.i686
log4j12-1.2.17-22.module_f28+3872+5b76729e.noarch
mate-settings-daemon-debuginfo-1.20.2-1.fc27.i686
gpg-pubkey-e051b67e-54863278
oprofile-1.3.0-1.fc29.i686
libthai-debuginfo-0.1.25-4.fc27.i686
zita-convolver-debuginfo-3.1.0-13.fc27.i686
fftw-debuginfo-3.3.5-8.fc27.i686
infinispan-8.2.4-5.fc28.noarch
xml-commons-resolver-1.2-26.module_f28+3872+5b76729e.noarch
SDL_image-debuginfo-1.2.12-17.fc27.i686
gtk-murrine-engine-debuginfo-0.98.2-13.fc27.i686
kf5-kcompletion-debuginfo-5.47.0-1.fc27.i686
gtkwhiteboard-1.3-11.fc24.noarch
glib2-debuginfo-2.54.3-2.fc27.i686
frei0r-plugins-debuginfo-1.6.1-2.fc27.i686
openni-1.5.7.10-13.fc29.i686
flac-debuginfo-1.3.2-7.fc27.i686
ant-commons-net-1.10.5-3.module_f28+4207+d722d224.noarch
colord-debuginfo-1.4.1-2.fc27.i686
telepathy-salut-0.8.1-15.fc29.i686
system-config-nfs-1.4.3-2.fc24.noarch
bcel-6.2-2.module_f28+3872+5b76729e.noarch
guitarix-debuginfo-0.36.1-4.fc27.i686
kf5-kdbusaddons-debuginfo-5.47.0-1.fc27.i686
libXi-debuginfo-1.7.9-4.fc27.i686
opusfile-debuginfo-0.10-1.fc27.i686
mingw32-wine-gecko-2.47-2.fc26.noarch
pipelight-debuginfo-0.2.8.2-6.fc27.i686
gpg-pubkey-a5c7ff72-58ecd72d
libdrm-debuginfo-2.4.91-1.fc27.i686
clutter-gst-1.6.0-20.fc28.i686
libgnomecups-0.2.3-18.fc22.i686
sisu-inject-0.3.3-6.module_f28+3939+dc18cd75.noarch
python-django14-1.4.16-1.fc20.noarch
openldap-debuginfo-2.4.45-4.fc27.i686
libqxt-0.6.2-16.fc29.i686
system-config-bind-4.0.15-16.fc29.noarch
tcp_wrappers-debuginfo-7.6-87.fc27.i686
pinfo-0.6.10-20.fc29.i686
libxkbcommon-debuginfo-0.7.1-5.fc27.i686
libqtelegram-ae-devel-10.0.0-5.fc27.i686
speech-dispatcher-debuginfo-0.8.8-2.fc27.i686
aldabra-theme-gnome-3.2.2-3.fc18.noarch
gpg-pubkey-b7546f06-5544d2dc
python2-kitchen-1.2.5-5.fc29.noarch
llvm-debuginfo-5.0.2-1.fc27.i686
elektra-0.8.12-3.fc23.i686
libtool-debuginfo-2.4.6-8.fc23.i686
jakarta-oro-2.0.8-23.module_f28+3872+5b76729e.noarch
SDL-debuginfo-1.2.15-29.fc27.i686
python2-pygpgme-0.3-26.fc28.i686
syslinux-6.04-0.8.fc28.i686
aopalliance-1.0-17.module_f28+3939+dc18cd75.noarch
python2-krbv-1.0.90-19.fc29.i686
gpg-pubkey-95a43f54-5284415a
wavpack-debuginfo-5.1.0-8.fc27.i686
rubygem-xmpp4r-simple-0.8.8-11.fc21.noarch
pciutils-debuginfo-3.5.5-3.fc27.i686
libX11-debuginfo-1.6.5-4.fc27.i686
httpcomponents-client-4.5.5-4.module_f28+3939+dc18cd75.noarch
kf5-ki18n-debuginfo-5.47.0-1.fc27.i686
orc-debuginfo-0.4.28-1.fc27.i686
nss-util-debuginfo-3.36.1-1.0.fc27.i686
PythonCAD-0.1.37-4.fc19.noarch
sqlite-debuginfo-3.20.1-3.fc27.i686
ant-1.10.5-3.module_f28+4207+d722d224.noarch
openjpeg-debuginfo-1.5.1-19.fc27.i686
lightdm-kde-0.3.2.1-14.fc25.i686
apache-commons-cli-1.4-4.module_f28+3939+dc18cd75.noarch
mate-themes-extras-3.16.3-2.fc22.noarch
libwacom-debuginfo-0.28-3.fc27.i686
curl-debuginfo-7.55.1-12.fc27.i686
libXrandr-debuginfo-1.5.1-4.fc27.i686
oflb-sportrop-fonts-0.9-21.fc29.noarch
telepathy-glib-0.24.1-9.fc29.i686
gpg-pubkey-982e0a7c-4f34288f
gtkglarea2-devel-2.0.1-13.fc26.i686
openclipart-2.0-5.fc24.noarch
gimp-debugsource-2.8.22-3.fc27.i686
keyutils-debuginfo-1.5.10-3.fc27.i686
ant-testutil-1.10.5-3.module_f28+4207+d722d224.noarch
python-di-0.3-9.fc27.noarch
reiserfs-utils-3.6.25-5.fc28.i686
libsamplerate-debuginfo-0.1.9-1.fc27.i686
kf5-kconfigwidgets-debuginfo-5.47.0-1.fc27.i686
qt5-qtsvg-debuginfo-5.9.4-1.fc27.i686
opencv-debuginfo-3.2.0-15.fc27.i686
upower-debuginfo-0.99.7-1.fc27.i686
gimp-debuginfo-2.8.22-3.fc27.i686
fcoe-utils-1.0.32-6.fc29.i686
agg-2.5-24.fc24.i686
libgcrypt-debuginfo-1.8.2-1.fc27.i686
ant-jdepend-1.10.5-3.module_f28+4207+d722d224.noarch
alsa-lib-debuginfo-1.1.5-1.fc27.i686
naim-0.11.8.3.1-14.fc21.i686
rubygem-rack-ssl-1.4.1-7.fc29.noarch
libsilc-1.1.10-14.fc23.i686
kf5-kauth-debuginfo-5.47.0-1.fc27.i686
dconf-debuginfo-0.26.1-1.fc27.i686
spambayes-1.1-0.10.b1.fc21.noarch
ladspa-swh-plugins-debuginfo-0.4.17-1.fc27.i686
polkit-qt5-1-debuginfo-0.112.0-11.fc27.i686
gpg-pubkey-64dab85d-57d33e22
libXtst-debuginfo-1.2.3-4.fc27.i686
zita-resampler-debuginfo-1.3.0-11.fc27.i686
udisks-1.0.5-9.fc28.i686
uniconvertor-2.0-0.16.svn362.fc29.i686
hawtjni-runtime-1.16-2.module_f28+3939+dc18cd75.noarch
gimp-2.10.10-1.module_f30+3878+d4400ad3.i686
json-glib-debuginfo-1.4.2-1.fc27.i686
libGLEWmx-1.13.0-2.fc24.i686
nettle-debuginfo-3.4-1.fc27.i686
werken-xpath-0.9.4-15.beta.12.7.fc24.noarch
lcms2-debuginfo-2.8-5.fc27.i686
SOAPpy-0.11.6-17.fc20.noarch
libgnome-debuginfo-2.32.1-15.fc27.i686
telegramqml-2.0.0-8.fc29.i686
gobby-0.4.13-16.fc29.i686
httpcomponents-core-4.4.10-3.module_f28+3939+dc18cd75.noarch
hunspell-debuginfo-1.5.4-4.fc27.i686
python2-tempita-0.5.1-20.fc29.noarch
virtuoso-opensource-6.1.6-10.fc23.i686
libcanberra-debuginfo-0.30-15.fc27.i686
anaconda-yum-plugins-1.0-10.fc20.noarch
kf5-ktextwidgets-debuginfo-5.47.0-1.fc27.i686
pycanberra-0-0.18.git88c53cd.fc29.noarch
libcephfs2-12.2.11-1.fc29.i686
qt5-qtscript-debuginfo-5.9.4-1.fc27.i686
libart_lgpl-debuginfo-2.3.21-18.fc27.i686
ant-apache-oro-1.10.5-3.module_f28+4207+d722d224.noarch
libcap-debuginfo-2.25-7.fc27.i686
elfutils-debuginfo-0.170-10.fc27.i686
kf5-kitemviews-debuginfo-5.47.0-1.fc27.i686
libresample-0.1.3-29.fc29.i686
serd-debuginfo-0.28.0-2.fc27.i686
gstreamer-java-javadoc-1.5-4.fc18.i686
libjpeg-turbo-debuginfo-1.5.3-1.fc27.i686
pulseaudio-debuginfo-11.1-15.fc27.i686
gnome-dvb-daemon-0.2.91-0.12.20160917git2d32148.fc29.i686
gnome-python2-2.28.1-23.fc29.i686
libimobiledevice-debuginfo-1.2.0-13.fc27.i686
gpg-pubkey-dbb6c70d-49633f57
shared-desktop-ontologies-devel-0.11.0-4.fc23.noarch
mate-desktop-debuginfo-1.20.2-1.fc27.i686
libSM-debuginfo-1.2.2-7.fc27.i686
gnomeradio-1.8-22.fc20.i686
qt5-qttools-debuginfo-5.9.4-1.fc27.i686
telegram-desktop-debugsource-1.3.0-1.fc27.i686
expat-debuginfo-2.2.5-1.fc27.i686
NetworkManager-debuginfo-1.8.6-1.fc27.i686
gimp-devel-tools-2.10.10-1.module_f30+3878+d4400ad3.i686
libmodman-debuginfo-2.0.1-16.fc27.i686
plexus-containers-component-annotations-1.7.1-8.module_f28+3939+dc18cd75.noarch
libbonoboui-debuginfo-2.24.5-13.fc27.i686
telepathy-logger-0.8.2-8.fc29.i686
wayland-debuginfo-1.14.0-2.fc27.i686
kf5-kfilemetadata-debuginfo-5.47.0-1.fc27.i686
system-config-firewall-base-1.2.29-21.fc29.noarch
libgnomecanvas-debuginfo-2.30.3-14.fc27.i686
mate-applet-lockkeys-0.2.3-1.fc22.i686
snap-gtk-0.6-13.fc29.noarch
x265-debuginfo-2.5-1.fc27.i686
kf5-knotifications-debuginfo-5.47.0-1.fc27.i686
python2-SecretStorage-2.3.1-10.fc29.noarch
cinnamon-settings-daemon-debuginfo-3.6.2-1.fc27.i686
libgit2-0.27.8-1.module_f30+2959+693db98d.i686
qt5-qtx11extras-debuginfo-5.9.4-1.fc27.i686
libmusicbrainz-2.1.5-20.fc23.i686
nspluginwrapper-1.4.4-22.fc23.i686
libplist-debuginfo-2.0.0-3.fc27.i686
dirac-libs-1.0.2-24.fc28.i686
google-guice-4.1-11.module_f28+3939+dc18cd75.noarch
libseccomp-debuginfo-2.3.3-1.fc27.i686
libgusb-debuginfo-0.2.11-3.fc27.i686
zukitwo-gtk3-theme-0.0.2-1.fc23.noarch
plexus-interpolation-1.22-9.module_f28+3939+dc18cd75.noarch
json-c-debuginfo-0.12.1-5.fc27.i686
gpg-pubkey-09eab3f2-595fbba3
junit-4.12-9.module_f28+3872+5b76729e.noarch
kf5-kwidgetsaddons-debuginfo-5.47.0-1.fc27.i686
e2fsprogs-debuginfo-1.43.5-2.fc27.i686
librados2-12.2.11-1.fc29.i686
xcftools-1.0.7-19.fc29.i686
SweetHome3D-3.7-2.i586
libgudev-debuginfo-232-1.fc27.i686
gavl-debuginfo-1.4.0-11.fc27.i686
cinnamon-desktop-debuginfo-3.6.2-3.fc27.i686
ant-apache-resolver-1.10.5-3.module_f28+4207+d722d224.noarch
npapi-vlc-filesystem-2.2.0-0.2.fc26.i686
opentest4j-1.1.1-1.module_f28+3873+06cd63fa.noarch
xfce-bluetooth-0-0.5.20150130git.fc24.i686
system-config-users-1.3.8-6.fc29.noarch
gnome-python2-gnome-2.28.1-23.fc29.i686
sratom-debuginfo-0.6.0-3.fc27.i686
oxine-debuginfo-0.7.1-22.fc21.i686
libproxy-debuginfo-0.4.15-4.fc27.i686
plexus-classworlds-2.5.2-9.module_f28+3939+dc18cd75.noarch
xz-debuginfo-5.2.3-4.fc27.i686
rpmfusion-free-release-30-1.noarch
jline-2.14.6-2.module_1889+fac7270b.noarch
xcb-util-keysyms-debuginfo-0.4.0-6.fc27.i686
gpg-pubkey-e31b30ca-4f3428cf
obby-0.4.8-17.fc29.i686
nghttp2-debuginfo-1.31.1-1.fc27.i686
python-kaa-base-0.6.0-17.fc27.i686
at-spi2-atk-debuginfo-2.26.1-1.fc27.i686
atinject-1-28.20100611svn86.module_f28+3939+dc18cd75.noarch
cssed-devel-0.4.0-24.fc24.i686
sord-debuginfo-0.16.0-3.fc27.i686
gstreamer1-debuginfo-1.12.4-1.fc27.i686
gnome-python2-gconf-2.28.1-23.fc29.i686
nss-softokn-debuginfo-3.36.1-1.0.fc27.i686
audit-debuginfo-2.8.3-1.fc27.i686
regexp-1.5-26.module_f28+3872+5b76729e.noarch
torch-3.1-12.fc23.i686
libiec61883-debuginfo-1.2.0-17.fc27.i686
shared-desktop-ontologies-0.11.0-4.fc23.noarch
zukitwo-common-0.0.2-1.fc23.noarch
libcap-ng-debuginfo-0.7.8-5.fc27.i686
linux-atm-libs-2.5.1-21.fc29.i686
kf5-kservice-debuginfo-5.47.0-1.fc27.i686
ladspa-amb-plugins-debuginfo-0.6.1-15.fc27.i686
distcache-1.4.5-23.i686
libgdither-debuginfo-0.6-14.fc27.i686
diveintopython-pdf-5.4-34.fc29.noarch
gpg-pubkey-de7f38bd-501f4964
apache-commons-net-3.6-3.module_f28+3872+5b76729e.noarch
kf5-kcodecs-debuginfo-5.47.0-1.fc27.i686
libXxf86vm-debuginfo-1.1.4-6.fc27.i686
GConf2-debuginfo-3.2.6-19.fc27.i686
zukitwo-metacity-theme-0.0.2-1.fc23.noarch
antlr-tool-2.7.7-56.module_f28+3872+5b76729e.noarch
libgweather-debuginfo-3.26.2-1.fc27.i686
gstreamer-plugins-base-devel-docs-0.10.36-18.fc27.noarch
apache-commons-lang3-3.7-3.module_f28+3939+dc18cd75.noarch
gtk2-debuginfo-2.24.32-1.fc27.i686
qt5-qtquickcontrols-debuginfo-5.9.4-1.fc27.i686
at-spi2-core-debuginfo-2.26.2-1.fc27.i686
pixman-debuginfo-0.34.0-4.fc27.i686
xine-plugin-debuginfo-1.0.2-13.fc27.i686
pm-utils-1.4.1-31.fc22.i686
libverto-debuginfo-0.2.6-11.fc27.i686
guava20-20.0-8.module_f28+3939+dc18cd75.noarch
libzip-debuginfo-1.3.2-1.fc27.i686
gpg-pubkey-f8d030ec-52d68ae4
camE-1.9-25.fc23.i686
gtkmathview-0.8.0-19.fc23.i686
grub2-starfield-theme-2.02-0.43.fc26.i686
libxml2-debuginfo-2.9.7-1.fc27.i686
apache-commons-logging-1.2-13.module_f28+3939+dc18cd75.noarch
ant-swing-1.10.5-3.module_f28+4207+d722d224.noarch
python2-decoratortools-1.8-17.fc29.noarch
gpg-pubkey-6446d859-51cdfc4f
pyPdf-1.13-16.fc29.noarch
ladspa-cmt-plugins-debuginfo-1.16-15.fc27.i686
syslinux-nonlinux-6.04-0.8.fc28.noarch
fribidi-debuginfo-0.19.7-5.fc27.i686
libXrender-debuginfo-0.9.10-4.fc27.i686
gegl-0.2.0-38.fc28.i686
systemd-debuginfo-234-11.git5f8984e.fc27.i686
rodent-icon-theme-5.0-8.fc24.noarch
libXevie-1.0.3-14.fc27.i686
crypto-utils-2.5-4.fc29.i686
gnome-vfs2-debuginfo-2.24.4-25.fc27.i686
libgnome-media-profiles-3.0.0-13.fc26.i686
gstreamer-java-1.5-4.fc18.i686
ant-commons-logging-1.10.5-3.module_f28+4207+d722d224.noarch
fusionforge-plugin-ckeditor-6.0.3-5.fc27.noarch
polkit-debuginfo-0.113-15.fc27.i686
double-conversion-debuginfo-2.0.1-11.fc27.i686
ant-apache-log4j-1.10.5-3.module_f28+4207+d722d224.noarch
gvfs-debuginfo-1.34.2.1-1.fc27.i686
sisu-plexus-0.3.3-6.module_f28+3939+dc18cd75.noarch
qt5-qtxmlpatterns-debuginfo-5.9.4-1.fc27.i686
gnome-python2-bonobo-2.28.1-23.fc29.i686
kf5-kcoreaddons-debuginfo-5.47.0-1.fc27.i686
python2-unidecode-1.0.22-3.fc29.noarch
openal-soft-debuginfo-1.18.2-5.fc27.i686
vim-latex-doc-1.10.0-1.fc29.noarch
jboss-interceptors-1.2-api-1.0.0-8.module_f28+3939+dc18cd75.noarch
dbus-debuginfo-1.12.8-1.fc27.i686
openscada-ARH-DBArch-0.7.1-16.fc23.i686
libwebp-debuginfo-1.0.0-1.fc27.i686
xnio-3.4.0-5.fc28.noarch
libpng-debuginfo-1.6.31-1.fc27.i686
squashfs-tools-4.3-16.fc28.i686
russianfedora-nonfree-release-29-1.noarch
nss-debuginfo-3.36.1-1.0.fc27.i686
python-async-0.6.1-9.fc22.i686
python-fpconst-0.7.3-17.fc25.noarch
celt-0.11.3-1.fc20.i686
ant-lib-1.10.5-3.module_f28+4207+d722d224.noarch
jamin-debuginfo-0.97.16-14.20111031cvs.fc27.i686
xine-lib-debuginfo-1.2.9-1.fc27.i686
kf5-kiconthemes-debuginfo-5.47.0-1.fc27.i686
jansi-1.17.1-1.module_1889+fac7270b.noarch
gpg-pubkey-d6841af8-5ac3b505
gpg-pubkey-6806a9cb-562bce39
gnome-desktop3-debuginfo-3.26.2-1.fc27.i686
python2-offtrac-0.1.0-15.fc29.noarch
libnm-qt-0.9.8.3-4.fc23.i686
springframework-expression-3.2.18-4.fc28.noarch
rubberband-debuginfo-1.8.1-11.fc27.i686
gsm-debuginfo-1.0.17-4.fc27.i686
elektra-devel-0.8.12-3.fc23.i686
net6-1.3.14-17.fc29.i686
linuxconsoletools-1.6.0-2.fc29.i686
PackageKit-Qt-0.9.5-9.fc27.i686
junit5-5.4.0-1.module_f28+3873+06cd63fa.noarch
gnucash-debuginfo-2.6.21-1.fc27.i686
gtatool-2.2.0-11.fc28.i686
libmowgli-1.0.0-10.fc24.i686
xinetd-debuginfo-2.3.15-20.fc27.i686
libgnomeprintui22-2.18.6-10.fc22.i686
sox-debuginfo-14.4.2.0-20.fc27.i686
python-kaa-imlib2-0.2.3-23.fc27.i686
libinput-debuginfo-1.10.5-3.fc27.i686
cobertura-2.0-1.fc22.noarch
librsvg2-debuginfo-2.40.20-1.fc27.i686
gpg-pubkey-246110c1-51954fca
xalan-j2-2.7.1-38.module_f28+3872+5b76729e.noarch
boost-debuginfo-1.64.0-6.fc27.i686
gstreamer-plugins-base-devel-0.10.36-18.fc27.i686
kf5-kio-debuginfo-5.47.0-2.fc27.i686
libao-debuginfo-1.2.0-9.fc27.i686
ladspa-mcp-plugins-debuginfo-0.4.0-17.fc27.i686
liblo-debuginfo-0.28-6.fc27.i686
kf5-knotifyconfig-debuginfo-5.47.0-1.fc27.i686
v4l-utils-debuginfo-1.12.5-5.fc27.i686
gcc-debuginfo-7.3.1-5.fc27.i686
ant-xz-1.10.5-3.module_f28+4207+d722d224.noarch
rubygem-fakeweb-1.3.0-23.fc29.noarch
python2-pytelegrambotapi-3.6.6-1.fc29.noarch
libtommath-1.0.1-4.fc29.i686
libva-debuginfo-1.8.3-5.fc27.i686
plexus-cipher-1.7-14.module_f28+3939+dc18cd75.noarch
kf5-kplotting-debuginfo-5.47.0-1.fc27.i686
yum-metadata-parser-1.1.4-22.fc29.i686
polkit-qt-debuginfo-0.112.0-11.fc27.i686
mlt-debuginfo-6.4.1-11.fc27.i686
pdfedit-0.4.5-24.fc24.i686
xine-ui-debuginfo-0.99.10-1.fc27.i686
cwiid-0.6.00-29.20100505gitfadf11e.fc26.i686
x264-debuginfo-0.148-22.20170521gitaaa9aa8.fc27.i686
google-talkplugin-5.41.3.0-1.i386
libffado-debuginfo-2.4.0-1.fc27.i686
gtksourceview2-2.11.2-27.fc29.i686
libgssglue-0.4-2.fc19.i686
ebook-tools-debuginfo-0.2.2-10.fc27.i686
javanotes-5.1-10.fc21.noarch
lucene4-4.10.4-12.fc28.noarch
ant-apache-regexp-1.10.5-3.module_f28+4207+d722d224.noarch
harfbuzz-debuginfo-1.4.8-1.fc27.i686
python2-beaker-1.10.0-1.fc29.noarch
flash-plugin-32.0.0.192-release.i386
python2-yubico-1.3.2-10.fc29.noarch
libXdamage-debuginfo-1.1.4-11.fc27.i686
php-password-compat-1.0.4-5.fc27.noarch
geronimo-annotation-1.0-23.module_f28+3939+dc18cd75.noarch
speex-debuginfo-1.2-0.28.rc2.fc27.i686
ldd-pdf-3.0-17.fc29.noarch
fedora-repos-30-1.noarch
freetype-debuginfo-2.8-8.fc27.i686
gpg-pubkey-172ff33d-503292b0
gnome-specimen-0.4-6.fc19.noarch
python-robofab-1.2.0-12.svn599.fc25.noarch
latex2emf-1.0.0-15.fc24.i686
libcdio-paranoia-debuginfo-10.2+0.93+1-10.fc27.i686
gpg-pubkey-b9c13282-582f265a
gpg-pubkey-fb4b18e6-50b96bfd
vdr-xineliboutput-debuginfo-2.1.0-4.20180226git747f03e.fc27.i686
atk-debuginfo-2.26.1-1.fc27.i686
gpg-pubkey-9690e4af-582f231f
cups-debuginfo-2.2.4-10.fc27.i686
libmm-qt-1.0.2-4.20140305git0ede8b1.fc23.i686
libcroco-debuginfo-0.6.12-3.fc27.i686
libgcrypt1.5.4-1.5.4-2.fc22.i686
caja-terminal-0.10-3.fc27.i686
springframework-3.2.18-4.fc28.noarch
libsndfile-debuginfo-1.0.28-6.fc27.i686
gpg-pubkey-f6777c67-45e5b1b9
libgnome-keyring-debuginfo-3.12.0-10.fc27.i686
jdepend-2.9.1-18.module_f28+3872+5b76729e.noarch
gstreamer-plugins-good-0.10.31-20.fc27.i686
kf5-kcrash-debuginfo-5.47.0-1.fc27.i686
qt5-qtwebchannel-debuginfo-5.9.4-2.fc27.i686
not-yet-commons-ssl-0.3.17-4.fc26.noarch
libICE-debuginfo-1.0.9-11.fc27.i686
gpg-pubkey-7d838377-582f2494
gpg-pubkey-7f858107-595fbac5
python2-osbs-client-0.52-2.fc29.noarch
ladspa-tap-plugins-debuginfo-0.7.0-19.fc27.i686
libusbx-debuginfo-1.0.21-4.fc27.i686
slf4j-1.7.25-4.module_f28+3939+dc18cd75.noarch
libraw1394-debuginfo-2.1.2-4.fc27.i686
clutter-gst2-2.0.18-5.fc28.i686
gstreamer-plugins-base-0.10.36-18.fc27.i686
kf5-sonnet-debuginfo-5.47.0-1.fc27.i686
festvox-slt-arctic-hts-0.20061229-39.fc29.noarch
libqtelegram-ae-10.0.0-5.fc27.i686
libtasn1-debuginfo-4.13-1.fc27.i686
gtksourceview2-devel-2.11.2-27.fc29.i686
libXinerama-debuginfo-1.1.3-9.fc27.i686
[[email protected] ~]$ 

Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

#14 22-05-2019 22:39:50

bebo_sudo
Collaboratore
Da Trento+Trieste
Registrato: 28-02-2011
Messaggi: 1'883
Sito web

Re: [RISOLTO] Maven non si aggiorna

Bene, se maven si e' installato direi che siamo a posto. Segna pure con risolto se non ci sono altri problemi.

Ho notato che molti RPM non sono mai stati creati per fc30, ad es gstreamer-plugins-base (mentre invece gstreamer1-plugins-base si').

Inoltre ho notato che hai 319 pacchetti debuginfo che, a meno che tu non li usi per sviluppo, ti sono inutili e puoi rimuoverli, forse con un

# dnf remove --assumeno \*debuginfo\*

devzero.tk - github.com/bebosudo
Quando posti del codice, mettilo nel tag code! (senza spazi)            [ code]così[/ code]

Non in linea

#15 24-05-2019 09:09:03

silvio
Fedora nel sangue
Da Mercato San Severino (Sa)
Registrato: 05-01-2007
Messaggi: 1'336

Re: [RISOLTO] Maven non si aggiorna

[RISOLTO]
Il suggerimento finale di Bebo mi ha permesso di recuperare 1.7Gb :-)
Grazie Bebo


Qualcuno dice sempre che è impossibile fare qualcosa che qualcun altro sta facendo da qualche altra parte.

Non in linea

Piè di pagina